V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
DOMO
V2EX  ›  Apple

IOS 14.8.1 发布了

  •  
  •   DOMO · 201 天前 · 3712 次点击
    这是一个创建于 201 天前的主题,其中的信息可能已经有所发展或是发生改变。

    一长串安全性更新,中文版说明还未更新

    感觉是因为 IOS15 升级率不及预期,这些系统漏洞又比较危险,只能在 14 上也补了

    https://support.apple.com/zh-cn/HT212868

    31 条回复    2021-12-06 07:09:24 +08:00
    ZE3kr
        1
    ZE3kr  
       201 天前 via iPhone
    主要是用户可以选择停留在 iOS14 了
    clrss
        2
    clrss  
       201 天前
    苹果之前就说了不强制更新 iOS 15.

    强制更新不是说反复提醒, 而是不给老的大版本提供安全更新. (iOS 13 开始更新提醒就能关掉.)

    类似于 macOS 会给上两代提供安全更新.
    czfy
        3
    czfy  
       201 天前
    这会成为 iOS 碎片化的开端吗
    cheng6563
        4
    cheng6563  
       201 天前
    只发布了 OTA 更新,也就是只能由 14.8 升级。想从 15 降级的可以睡了。
    wasd6267016
        5
    wasd6267016  
       201 天前
    @clrss iOS 13 开始更新提醒就能关掉? 这个怎么关
    arischow
        6
    arischow  
       201 天前
    这些「感觉」真是奇奇怪怪……
    Marian
        7
    Marian  
       201 天前 via iPhone
    14.8 直接可以检测到这个版本吗? 不会直接检测成 15.1 了吧
    Leonard
        8
    Leonard  
       201 天前
    这是新的特性,可以留在旧的大版本继续进行安全性的更新。
    和 iOS 15 升级率没关系,后续还会发布类似的小版本的。
    szdosar
        9
    szdosar  
       201 天前 via iPhone
    @Marian 可以啊。检测到有两个更新,一个 14.8.1 ,一个 15.1 。
    szdosar
        10
    szdosar  
       201 天前 via iPhone
    @cheng6563 从 14.5 起可以升。
    Unclev21x
        11
    Unclev21x  
       200 天前
    哎,我的还停留在 14.0 。 这两天想重新安装之前下载过的 App ,被告知系统版本过低。看了一下,要求系统最低版本是 15.0 。心里一万头草泥马路过。不装了。
    oIMOo
        12
    oIMOo  
       200 天前
    “感觉是因为 IOS15 升级率不及预期”, 并不全是。
    当时 iOS 15 发布的时候,就提供给了用户继续使用 iOS 14 或升级到 iOS 15 的选项。基于这点,继续推出 iOS 14 相关的安全更新就不奇怪了,有点像 Windows 的安全补丁。
    whcoding
        13
    whcoding  
       200 天前
    我想问 15.1 能回退到 14.8 或者 14.8.1 么?
    Morii
        14
    Morii  
       200 天前
    @whcoding #13 不可以
    whcoding
        15
    whcoding  
       200 天前
    @Morii 难受~
    DOMO
        16
    DOMO  
    OP
       200 天前
    @oIMOo 我看这次修复的漏洞有一个已经在几周前发布的 15.0.2 里面修复了,如果是常规计划要给 14 进行安全性更新,不至于等到现在才给 14 修复啊
    monetto
        17
    monetto  
       200 天前
    @Unclev21x 可能 14.0 不行,但是升级到 14.8 会提示是否安装以前的版本...出现过这个问题,很玄学...
    monetto
        18
    monetto  
       200 天前
    @czfy 无法 DFU 安装。只能 ios14 用户通过 OTA 安装。
    czfy
        19
    czfy  
       200 天前
    @monetto 我知道,但和过往新系统发布后旧系统不再维护还是很不一样的
    moioooo
        20
    moioooo  
       200 天前 via iPhone   ❤️ 1
    不仅 ios14 ,更老的版本也会更新安全性补丁的。
    没必要搞阴谋论。
    ZztGqk
        21
    ZztGqk  
       200 天前 via iPhone
    正常 手头有个机器是 iOS 12 ,照常收到安全更新。
    szdosar
        22
    szdosar  
       200 天前 via iPhone
    @ZztGqk iOS13.7 目前点更新就只能看到 15.1 的更新选项。
    programV2
        23
    programV2  
       200 天前 via iPhone
    @cheng6563 大佬,11 还在 14.4 可以更新到这个版本吗?
    programV2
        24
    programV2  
       200 天前 via iPhone
    @szdosar 到了,请问我的 iPhone 11 还在 14.4 ,这该怎么升到 14.81 ? 不想升 15 。
    szdosar
        25
    szdosar  
       200 天前 via iPhone
    @programV2 没有稳妥的办法,如果你想冒险的话,越狱改版本试一下。不过这个需要你先备份你的资料,万一失败了,你就只能升级最新版了。我没有试过。
    programV2
        26
    programV2  
       200 天前 via iPhone
    @monetto 大大 请问我的 iPhone 11 还在 14.4 ,这该怎么升到 14.81 ? 不想升 15 。
    @ZztGqk
    guanhui07
        27
    guanhui07  
       200 天前 via Android
    升级了 14.8.1
    monetto
        28
    monetto  
       200 天前
    @programV2 直接检查更新,给你 15 和 14.8.1 两个选项。
    ZztGqk
        29
    ZztGqk  
       200 天前
    @programV2 14 不是提供了选线么?
    notgoda
        30
    notgoda  
       162 天前 via iPhone
    @ZztGqk
    @monetto 两位 V 友,我还在 14.4 ,见到设置 软件更新里检查更新只看到 一个 15.1 ,没有 14.81 呀。请问该怎么弄?🙏🙏
    monetto
        31
    monetto  
       162 天前
    @notgoda 没办法了...想要更新 14.8.1 必须在 14.5 及以上。而且,无法通过越狱修改系统版本号的办法收到更新...慢慢等吧,看看苹果之后能不能放开
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   3541 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 24ms · UTC 05:34 · PVG 13:34 · LAX 22:34 · JFK 01:34
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.